/* 
  -----------------------------------
  Elevator Panels
  by Project Seven Development
  www.projectseven.com
  Style Theme: 05 - Basic
  -----------------------------------
*/
.p7EPM05 .p7epm_trigs {
	overflow: hidden;
	margin-bottom: 5px;
	z-index: 244;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #707173;
	text-decoration: none;
}
.p7EPM05 .p7epm_trigs ul {
	margin: 0px;
	padding: 0px;
	z-index: 244;
}
.p7EPM05 .p7epm_trigs li {
	
	list-style-type: none;
	background-repeat: repeat-x;
	display: inline;
	margin-right: 4px;
	z-index: 244;
}
.p7EPM05 .p7epm_trigs a {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #707173;
	text-decoration: none;
	line-height: 1.5em;
	z-index: 244;
}
.p7EPM05 .p7epm_trigs a:hover {
	color: #000000;
	z-index: 244;
}
.p7EPM05 .p7epm_cwrapper {
	z-index: 244;
	border: 1px solid #000000;
	background-color: #FFF;
}
.p7EPM05 .p7epm_content {
	padding: 12px 24px;
	line-height: 1.5em;
	background-color: #ffffff;
	border: 0;
	color: #000000;
	z-index: 244;
	text-align: left;
}
.p7EPM05 .p7epm_content.pan1 {}
.p7EPM05 .p7epm_content.pan2 {}
.p7EPM05 .p7epm_content.pan3 {}
.p7EPM05 .p7epm_content.pan4 {}
.p7EPM05 .p7epm_content.pan5 {}
.p7EPM05 .p7epm_trigs .p7epm_open {
	color: #000 !important;
	text-decoration: none;
	z-index: 244;
}
.p7EPM05 .p7epm_trigs .t1 .p7epm_open {}
.p7EPM05 .p7epm_trigs .t2 .p7epm_open {}
.p7EPM05 .p7epm_trigs .t3 .p7epm_open {}
.p7EPM05 .p7epm_trigs .t4 .p7epm_open {}
.p7EPM05 .p7epm_trigs .t5 .p7epm_open {}
.p7EPM05 .p7epm_ie5clear {
	font-size: 0;
	height: 0;
	line-height: 0.0;
	z-index: 244;
}
